.carousel-feature .carousel-caption {
    background: url("../images/white-transparent.png");
}


.ie7 input  {
	line-height: 31px;	
}


footer .logoFt, footer p, form.inline label  {
	*display: inline;
	zoom: 1;
}

.ie7 header nav ul#menu {
	width: 	701px;
}

.ie7 p.copyright {
	 display: block;
}

.ie7 .viewNow span {
	display: none;	
}

.ie7 form#security input.text {
	line-height: 40px;	
}

.ie7 form label.error {
	font-size: 10px;	
}

.ie7 #newsLetter form div input.error {
	height: 30px;	
}

.ie7 .pharmalink form ol li, 
.ie7 .pharmalink .products li .image,
.ie7 .pharmalink .products li .text {
	display:inline;	
}

.ie7 .pharmalink form ol li {
	margin
}

.ie7 .pharmalink form ol li.first {
	position:relative;
	
}

.ie7 .pharmalink form ol li.submit input {
	padding-top:0px;	
	line-height:15px;
}

.ie7 .pharmalink form ol li.finalCheck input { 
	position:relative;
	top:-3px;
}

.ie7 .pharmalink form ul.products li label.error {

	bottom:1px;

}
